{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Actions [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {\"customLabel\": \"\"}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"group\", \"id\": \"2\", \"params\": {\"field\": \"event.action\", \"order\": \"desc\", \"size\": 5, \"orderBy\": \"1\", \"customLabel\": \"Action\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"gauge\": {\"scale\": {\"color\": \"#333\", \"labels\": false, \"width\": 2, \"show\": true}, \"percentageMode\": false, \"gaugeColorMode\": \"None\", \"verticalSplit\": true, \"extendRange\": false, \"colorSchema\": \"Green to Red\", \"orientation\": \"vertical\", \"gaugeType\": \"Metric\", \"labels\": {\"color\": \"black\", \"show\": true}, \"colorsRange\": [{\"from\": 0, \"to\": 100}], \"useRange\": false, \"type\": \"simple\", \"gaugeStyle\": \"Full\", \"invertColors\": false, \"style\": {\"fontSize\": \"24\", \"bgColor\": false, \"bgFill\": \"#000\", \"subText\": \"\", \"labelColor\": false}, \"backStyle\": \"Full\", \"autoExtend\": false}, \"addLegend\": false, \"type\": \"gauge\"}, \"title\": \"Actions [Auditbeat File Integrity] ECS\", \"type\": \"metric\"}"
            },
            "id": "AV0tVcg6g1PYniApZa-v-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Events Over Time [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"2\", \"params\": {\"extended_bounds\": {}, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"interval\": \"auto\", \"min_doc_count\": 1}, \"enabled\": true, \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"id\": \"3\", \"params\": {\"field\": \"event.action\", \"order\": \"desc\", \"size\": 10, \"orderBy\": \"1\", \"customLabel\": \"Action\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"addLegend\": true, \"grid\": {\"categoryLines\": false, \"style\": {\"color\": \"#eee\"}}, \"type\": \"histogram\", \"times\": [], \"valueAxes\": [{\"labels\": {\"rotate\": 0, \"truncate\": 100, \"filter\": false, \"show\": true}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"show\": true, \"position\": \"left\", \"id\": \"ValueAxis-1\", \"scale\": {\"mode\": \"normal\", \"type\": \"linear\", \"defaultYExtents\": true}, \"title\": {\"text\": \"Count\"}}], \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"valueAxis\": \"ValueAxis-1\", \"type\": \"histogram\", \"showCircles\": true, \"show\": \"true\", \"mode\": \"stacked\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"legendPosition\": \"left\", \"addTimeMarker\": false, \"categoryAxes\": [{\"labels\": {\"truncate\": 100, \"show\": true}, \"title\": {\"text\": \"@timestamp per 5 minutes\"}, \"style\": {}, \"show\": true, \"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"scale\": {\"type\": \"linear\"}, \"type\": \"category\"}]}, \"title\": \"Events Over Time [Auditbeat File Integrity] ECS\", \"type\": \"histogram\"}"
            },
            "id": "AV0tV05vg1PYniApZbA2-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Top owners [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"2\", \"params\": {\"field\": \"file.owner\", \"order\": \"desc\", \"size\": 5, \"orderBy\": \"1\", \"customLabel\": \"Owner\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"type\": \"pie\", \"legendPosition\": \"right\", \"addLegend\": true, \"isDonut\": true}, \"title\": \"Top owners [Auditbeat File Integrity] ECS\", \"type\": \"pie\"}"
            },
            "id": "AV0tWL-Yg1PYniApZbCs-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Top groups [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"2\", \"params\": {\"field\": \"file.group\", \"order\": \"desc\", \"size\": 5, \"orderBy\": \"1\", \"customLabel\": \"Group\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"type\": \"pie\", \"legendPosition\": \"right\", \"addLegend\": true, \"isDonut\": true}, \"title\": \"Top groups [Auditbeat File Integrity] ECS\", \"type\": \"pie\"}"
            },
            "id": "AV0tWSdXg1PYniApZbDU-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"event.action:updated OR event.action:attributes_modified\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Top updated [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"3\", \"params\": {\"field\": \"file.path\", \"order\": \"desc\", \"size\": 10, \"orderBy\": \"1\", \"customLabel\": \"Path\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"type\": \"pie\", \"legendPosition\": \"right\", \"addLegend\": true, \"isDonut\": false}, \"title\": \"Top updated [Auditbeat File Integrity] ECS\", \"type\": \"pie\"}"
            },
            "id": "AV0tW0djg1PYniApZbGL-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"lucene\", \"query\": \"file.mode:/0..[2367]/ NOT file.type:symlink\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "World Writable File Count [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {\"field\": \"file.inode\", \"customLabel\": \"World Writable Files\"}, \"enabled\": true, \"type\": \"cardinality\"}], \"params\": {\"addTooltip\": true, \"metric\": {\"percentageMode\": false, \"colorsRange\": [{\"from\": 0, \"to\": 100}], \"useRange\": false, \"style\": {\"fontSize\": \"23\", \"bgColor\": false, \"bgFill\": \"#000\", \"subText\": \"\", \"labelColor\": false}, \"invertColors\": false, \"colorSchema\": \"Green to Red\", \"labels\": {\"color\": \"black\", \"show\": false}, \"metricColorMode\": \"None\"}, \"addLegend\": false, \"type\": \"metric\"}, \"title\": \"World Writable File Count [Auditbeat File Integrity] ECS\", \"type\": \"metric\"}"
            },
            "id": "AV0tY6jwg1PYniApZbRY-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T17:48:29.232Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"meta\": {\"value\": \"file\", \"key\": \"file.type\", \"params\": {\"query\": \"file\", \"type\": \"phrase\"}, \"disabled\": false, \"index\": \"auditbeat-*\", \"negate\": false, \"alias\": null, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}, \"query\": {\"match\": {\"file.type\": {\"query\": \"file\", \"type\": \"phrase\"}}}}], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Most changed file by count [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {\"customLabel\": \"Most changed file by count\"}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"group\", \"id\": \"2\", \"params\": {\"field\": \"file.path\", \"order\": \"desc\", \"size\": 1, \"orderBy\": \"1\", \"customLabel\": \"File\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"gauge\": {\"scale\": {\"color\": \"#333\", \"labels\": false, \"width\": 2, \"show\": false}, \"percentageMode\": false, \"gaugeColorMode\": \"None\", \"colorSchema\": \"Green to Red\", \"verticalSplit\": false, \"invertColors\": false, \"orientation\": \"vertical\", \"gaugeType\": \"Metric\", \"labels\": {\"color\": \"black\", \"show\": true}, \"colorsRange\": [{\"from\": 0, \"to\": 100}], \"useRange\": false, \"type\": \"simple\", \"gaugeStyle\": \"Full\", \"style\": {\"fontSize\": \"20\", \"bgColor\": false, \"bgFill\": \"#000\", \"subText\": \"\", \"labelColor\": false}, \"backStyle\": \"Full\", \"autoExtend\": false}, \"addLegend\": false, \"type\": \"gauge\"}, \"title\": \"Most changed file by count [Auditbeat File Integrity] ECS\", \"type\": \"metric\"}"
            },
            "id": "AV0tav8Ag1PYniApZbbK-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Most common mode by count [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {\"customLabel\": \"Most common mode by count\"}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"group\", \"id\": \"2\", \"params\": {\"field\": \"file.mode\", \"order\": \"desc\", \"size\": 1, \"orderBy\": \"1\", \"customLabel\": \"Mode\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"gauge\": {\"scale\": {\"color\": \"#333\", \"labels\": false, \"width\": 2, \"show\": false}, \"percentageMode\": false, \"gaugeColorMode\": \"None\", \"colorSchema\": \"Green to Red\", \"verticalSplit\": false, \"invertColors\": false, \"orientation\": \"vertical\", \"gaugeType\": \"Metric\", \"labels\": {\"color\": \"black\", \"show\": true}, \"colorsRange\": [{\"from\": 0, \"to\": 100}], \"useRange\": false, \"type\": \"simple\", \"gaugeStyle\": \"Full\", \"style\": {\"fontSize\": \"20\", \"bgColor\": false, \"bgFill\": \"#000\", \"subText\": \"\", \"labelColor\": false}, \"backStyle\": \"Full\", \"autoExtend\": false}, \"addLegend\": false, \"type\": \"gauge\"}, \"title\": \"Most common mode by count [Auditbeat File Integrity] ECS\", \"type\": \"metric\"}"
            },
            "id": "AV0tbcUdg1PYniApZbe1-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "File Event Summary By Host [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"direction\": null, \"columnIndex\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {\"customLabel\": \"Total Events\"}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"bucket\", \"id\": \"2\", \"params\": {\"field\": \"host.name\", \"order\": \"desc\", \"size\": 50, \"orderBy\": \"1\", \"customLabel\": \"Host\"}, \"enabled\": true, \"type\": \"terms\"}, {\"schema\": \"metric\", \"id\": \"5\", \"params\": {\"sortOrder\": \"desc\", \"sortField\": \"@timestamp\", \"customLabel\": \"Last Report\", \"size\": 1, \"field\": \"@timestamp\", \"aggregate\": \"concat\"}, \"enabled\": true, \"type\": \"top_hits\"}], \"params\": {\"totalFunc\": \"sum\", \"perPage\": 10, \"showTotal\": true, \"showPartialRows\": false, \"sort\": {\"direction\": null, \"columnIndex\": null}, \"showMeticsAtAllLevels\": false}, \"title\": \"File Event Summary By Host [Auditbeat File Integrity] ECS\", \"type\": \"table\"}"
            },
            "id": "AV0tc_xZg1PYniApZbnL-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"event.action:deleted\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Top deleted [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"2\", \"params\": {\"field\": \"file.path\", \"order\": \"desc\", \"size\": 10, \"orderBy\": \"1\", \"customLabel\": \"Path\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"type\": \"pie\", \"legendPosition\": \"right\", \"addLegend\": true, \"isDonut\": false}, \"title\": \"Top deleted [Auditbeat File Integrity] ECS\", \"type\": \"pie\"}"
            },
            "id": "AV0tes4Eg1PYniApZbwV-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"event.action:created\"}, \"index\": \"auditbeat-*\"}"
                },
                "savedSearchId": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
                "title": "Top created [Auditbeat File Integrity] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"id\": \"1\", \"params\": {}, \"enabled\": true, \"type\": \"count\"}, {\"schema\": \"segment\", \"id\": \"2\", \"params\": {\"field\": \"file.path\", \"order\": \"desc\", \"size\": 10, \"orderBy\": \"1\", \"customLabel\": \"Path\"}, \"enabled\": true, \"type\": \"terms\"}], \"params\": {\"addTooltip\": true, \"type\": \"pie\", \"legendPosition\": \"right\", \"addLegend\": true, \"isDonut\": false}, \"title\": \"Top created [Auditbeat File Integrity] ECS\", \"type\": \"pie\"}"
            },
            "id": "AV0te0TCg1PYniApZbw9-ecs",
            "type": "visualization",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "columns": [
                    "file.path",
                    "event.action"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"highlightAll\": true, \"filter\": [{\"meta\": {\"value\": \"file_integrity\", \"key\": \"event.module\", \"params\": {\"query\": \"file_integrity\", \"type\": \"phrase\"}, \"disabled\": false, \"index\": \"auditbeat-*\", \"negate\": false, \"alias\": null, \"type\": \"phrase\"}, \"$state\": {\"store\": \"appState\"}, \"query\": {\"match\": {\"event.module\": {\"query\": \"file_integrity\", \"type\": \"phrase\"}}}}], \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"auditbeat-*\"}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "File Integrity Events [Auditbeat File Integrity] ECS",
                "version": 1
            },
            "id": "a380a060-cb44-11e7-9835-2f31fe08873b-ecs",
            "type": "search",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        },
        {
            "attributes": {
                "description": "Monitor file integrity events.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"highlightAll\": true, \"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "optionsJSON": "{\"darkTheme\": false, \"useMargins\": false}",
                "panelsJSON": "[{\"id\": \"AV0tVcg6g1PYniApZa-v-ecs\", \"gridData\": {\"x\": 0, \"w\": 2, \"h\": 6, \"y\": 0, \"i\": \"1\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"1\"}, {\"id\": \"AV0tV05vg1PYniApZbA2-ecs\", \"gridData\": {\"x\": 2, \"w\": 7, \"h\": 6, \"y\": 0, \"i\": \"2\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"2\"}, {\"id\": \"AV0tWL-Yg1PYniApZbCs-ecs\", \"gridData\": {\"x\": 9, \"w\": 3, \"h\": 3, \"y\": 0, \"i\": \"3\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"3\"}, {\"id\": \"AV0tWSdXg1PYniApZbDU-ecs\", \"gridData\": {\"x\": 9, \"w\": 3, \"h\": 3, \"y\": 3, \"i\": \"4\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"4\"}, {\"id\": \"AV0tW0djg1PYniApZbGL-ecs\", \"gridData\": {\"x\": 4, \"w\": 4, \"h\": 3, \"y\": 8, \"i\": \"5\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"5\"}, {\"id\": \"AV0tY6jwg1PYniApZbRY-ecs\", \"gridData\": {\"x\": 0, \"w\": 4, \"h\": 2, \"y\": 6, \"i\": \"6\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"6\"}, {\"id\": \"AV0tav8Ag1PYniApZbbK-ecs\", \"gridData\": {\"x\": 4, \"w\": 4, \"h\": 2, \"y\": 6, \"i\": \"7\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"7\"}, {\"id\": \"AV0tbcUdg1PYniApZbe1-ecs\", \"gridData\": {\"x\": 8, \"w\": 4, \"h\": 2, \"y\": 6, \"i\": \"8\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"8\"}, {\"id\": \"AV0tc_xZg1PYniApZbnL-ecs\", \"gridData\": {\"x\": 0, \"w\": 6, \"h\": 5, \"y\": 11, \"i\": \"9\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"9\"}, {\"id\": \"AV0tes4Eg1PYniApZbwV-ecs\", \"gridData\": {\"x\": 8, \"w\": 4, \"h\": 3, \"y\": 8, \"i\": \"10\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"10\"}, {\"id\": \"AV0te0TCg1PYniApZbw9-ecs\", \"gridData\": {\"x\": 0, \"w\": 4, \"h\": 3, \"y\": 8, \"i\": \"11\"}, \"version\": \"6.2.4\", \"type\": \"visualization\", \"panelIndex\": \"11\"}, {\"columns\": [\"file.path\", \"event.action\"], \"version\": \"6.2.4\", \"type\": \"search\", \"panelIndex\": \"12\", \"id\": \"a380a060-cb44-11e7-9835-2f31fe08873b-ecs\", \"sort\": [\"@timestamp\", \"desc\"], \"gridData\": {\"x\": 6, \"w\": 6, \"h\": 5, \"y\": 11, \"i\": \"12\"}}]",
                "timeRestore": false,
                "title": "[Auditbeat File Integrity] Overview ECS",
                "version": 1
            },
            "id": "AV0tXkjYg1PYniApZbKP-ecs",
            "type": "dashboard",
            "updated_at": "2018-01-22T15:54:25.278Z",
            "version": 6
        }
    ],
    "version": "6.1.2"
}